
/***************************** 
 Member of RB-Master

Name: includecss4
UID: includecss_4
Author: please add an author
Last change date: 09.12.2016 15:26
Copyright: please add the copyright
Release version: 1.23.2 3.0.0
Freamwork version: please add used freamworks version
Summary: please add a summeray
Necessary libaries: please add used libaries.

*************************//*****************************
Member of RB-Master
Name: cd_cssnotificationbar
UID: cd_cssnotificationbar
Author: ARITHNEA GmbH - Thomas Ritter, Anh Nguyen
Last change date: 09.12.2016 15:26
Copyright: © 2014 ARITHNEA GmbH
Release version: 1.23.2 3.0.0
Summary: CSS for Cookie- and BrowserUpdate-Notificationbar.
*************************/
/* BrowserUpdate.org Notificationbar */
body .buorg, .boschwcms div.cookieInformation {
background: none repeat scroll 0 0 #fff;
border-bottom: 1px solid #c3c3c4;
color: #404245;
cursor: default;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
left: 0;
padding-top: 5px;
position: relative;
width: 100%;
min-width: 1002px;
z-index: 8999;
}
body .buorg a, body .buorg a:visited {
color: #215f8b;
text-decoration: none;
}
body .buorg a:hover {
color: #003b6a;
}
body .buorg div:first-child {
background: url("/media/_tech/cd_layout/cd_images/cd_btns/cd_notificationbar_attention.png") no-repeat scroll 0 7px #fff;
margin: 0 auto;
padding: 5px 36px 5px 50px;
width: 900px;
min-height: 35px;
}
body #buorgclose {
background: #fff;
cursor: pointer;
float: right;
font-size: 18px;
font-weight: bold;
height: 20px;
padding: 0;
position: relative;
right: -40px;
width: 12px;
}
/* ENDE BrowserUpdate.org Notificationbar */
/* Cookiebar */
.boschwcms div.cookieInformation.cookieHidden{
display: none;
}
.boschwcms div.cookieInformation.cookieHidden div.top_co div.txtSection{
width: 980px;
margin: 0 auto;
padding: 5px 10px;
}
.boschwcms div.cookieInformation.cookieHidden div.top_co div.txtSection p {
padding-right: 5px;
width: 80%;
}
.boschwcms div.cookieInformation.cookieHidden div.top_co div.txtSection p a, .buorg a {
background-position: 0px 3px;
display: inline;
margin-left: 5px;
float: none;
}
.boschwcms div.cookieInformation.cookieHidden div.top_co ul.relatedItems a.btnWhite span {
padding: 3px 6px 0px 0px;
}
.boschwcms div.cookieInformation.cookieHidden div.top_co ul.relatedItems a.coset span {
white-space: nowrap;
}
.boschwcms div.cookieInformation.cookieHidden div.top_co div.txtSection p a:hover, .buorg a:hover {
background-position: 0px -47px;
}
.boschwcms div.cookieInformation.cookieHidden div.top_co div.txtSection ul {
float: right;
margin-top: -4px;
padding: 0 0 0 10px;
}
.boschwcms div.cookieInformation .txtSection ul.relatedItems.btns li a {
max-width: 95%;
min-width: 50%;
}
/* END Cookiebar*/
/* Navigationbar bottom position*/
.boschwcms.positionBottom {
border-top: 1px solid #c3c3c4;
border-bottom: none;
bottom: 0px;
position: fixed;
width: 100%;
z-index: 9999;
}
/* Fixed Notificationbar after scroll */
.boschwcms.notificationbar-fixed{
position: fixed;
width: 100%;
z-index: 9999;
}            
